

	@font-face { font-family: "Space Grotesk"; font-weight: 900; src: url("../fonts/SpaceGrotesk-Bold.ttf") format("truetype"); }
	@font-face { font-family: "Space Grotesk"; font-weight: 800; src: url("../fonts/SpaceGrotesk-Bold.ttf") format("truetype"); }
	@font-face { font-family: "Space Grotesk"; font-weight: 700; src: url("../fonts/SpaceGrotesk-Bold.ttf") format("truetype"); }
	@font-face { font-family: "Space Grotesk"; font-weight: 600; src: url("../fonts/SpaceGrotesk-SemiBold.ttf") format("truetype"); }
	@font-face { font-family: "Space Grotesk"; font-weight: 500; src: url("../fonts/SpaceGrotesk-Medium.ttf") format("truetype"); }
	@font-face { font-family: "Space Grotesk"; font-weight: 400; src: url("../fonts/SpaceGrotesk-Regular.ttf") format("truetype"); }
	@font-face { font-family: "Space Grotesk"; font-weight: 300; src: url("../fonts/SpaceGrotesk-Light.ttf") format("truetype"); }
	@font-face { font-family: "Space Grotesk"; font-weight: 200; src: url("../fonts/SpaceGrotesk-Light.ttf") format("truetype"); }
	@font-face { font-family: "Space Grotesk"; font-weight: 100; src: url("../fonts/SpaceGrotesk-Light.ttf") format("truetype"); }

	
	* {
		box-sizing: inherit;
		padding: 0;
		margin: 0;
	}

	html {
		scroll-behavior: smooth;
	}

	body {
		font-family: 'Space Grotesk', Arial, sans-serif !important;
		margin: 0;
		background-image: url("../assets/images/infra_brick_wall.jpg");
		background-attachment: fixed;
		background-blend-mode: luminosity;
		color: #FFFFFF !important;
		background-size: cover !important;
		background-repeat: no-repeat !important;
		height: auto !important;
		min-height: 100%;
		position: relative;
		overflow-x: hidden;
	}

	body.no-overflow {
	    overflow: hidden !important;
	}

	main {
		background: #000000cf;
	}

	::selection {
		background: rgb(0 241 255 / 0.25);
		color: #fff;
	}

/* #00f1ff----------------------------------------------------------------------------------------------------------------------------------------------------- */

	/* TEXT ELEMENTS */

		/* MAIN */

			h1 {
				font-size: 100px;
				font-weight: 600 !important;
				color: inherit !important;
				margin-bottom: 1.5rem !important;
			}

			h2 {
				font-size: 70px !important;
				font-weight: 200 !important;
				line-height: 65px !important;
				color: #00e4ff !important;
				margin-bottom: 2.5rem !important;
			}

			h3 {
				font-size: 40px !important;
				font-weight: 200 !important;
				color: inherit !important;
				margin-bottom: 1.5rem !important;
			}

			h4 {
				font-size: 28px !important;
				font-weight: 200 !important;
				color: inherit !important;
				margin-bottom: 1.5rem !important;
			}

			p {
				font-size: 20px !important;
				font-weight: 400 !important;
				color: inherit !important;
				margin-bottom: 1.5rem !important;
				max-width: 900px;
			}

			a {
				color: #00e4ff !important;
				text-decoration: none;
				transition: 0.2s all;
			}

			a:hover {
				color: rgb(0 250 255) !important;
				text-shadow: 0 0 20px rgb(0 250 255);
			}

			strong {
				font-weight: 600 !important;
				color: #00e4ff !important;
			}

			.section_headline strong {
				color: #FFFFFF !important;
			}

		/* CUSTOM CLASSES */

			.text_paragraph	{
				margin-bottom: 5rem;
			}		

			.theme-dark h2 {
				color: #00e4ff !important;
			}

			.list {
				margin: 0;
				margin-left: 4em;
				list-style-type: none;
			}

			.list_wrapper {
				padding: 50px;
				background: #303030;
				color: #ffffff;
			}

			.list_wrapper .list li:before {
				content: "";
				position: absolute;
				top: 7px;
				left: -2em;
				height: 15px;
				width: 15px;
				border-radius: 100%;
				background: #00e4ff;
			}

			.list li {
				position: relative;
				margin-bottom: 20px;
				font-size: 20px;
				line-height: 24px;
			}

			.list li:before {
				content: "";
				position: absolute;
				top: 7px;
				left: -2em;
				height: 15px;
				width: 15px;
				border-radius: 100%;
				background: #00e4ff;
			}			

			.section__headline-20 {
				font-size: 20px;
			}

			.section__headline-24 {
				font-size: 24px;
				font-weight: 700 !important;
				text-align: left;
				text-transform: uppercase;
				letter-spacing: 3px;
			}

			.section__headline-30 {
				font-size: 30px;
				text-align: left;
			}

			.section__headline-40 {
				font-size: 40px !important;
				font-weight: 900 !important;
				line-height: 40px !important;
				text-align: center;
				margin-bottom: 50px !important;
			}

			.section__title {
				display: flex;
				flex-direction: column;
				font-size: 18px;
				font-weight: 900 !important;
				color: #ffd02a;
			}

			.title__name {
				font-weight: 500;
				color: #777777;
				margin: 0;
			}

	/* --------------------------------------------------------------------------------------------------------------------------------------------------------- */

	/* SECTION ELEMENTS */

		/* MAIN */

			section {
				box-sizing: border-box;
				position: relative;
				display: block;
				width: 100%;
				padding: 75px 0;
				opacity: 1;
				background-size: cover;
				overflow: hidden;
			}

			.section_container {
				max-width: 1400px;
				height: 100%;
				margin: auto;
				padding-inline: 40px;
				box-sizing: border-box;
			}

		/* CUSTOM CLASSES */


			.flex {
				display: flex;
			}

			.flex-col-center {
				display: flex;
				flex-direction: column;
				align-items: center;
			}

			.flex-row { flex-direction: row; }

			.grid {
				display: grid;
				grid-gap: 10px;
			}

			.padding_half {
				padding: 50px 0;
			}

			.section_container.flex {
				flex-direction: column;
				grid-gap: 0;
			}


	/* --------------------------------------------------------------------------------------------------------------------------------------------------------- */


		.large-paragraph {
			font-size: 40px !important;
			font-weight: 500 !important;
			line-height: 44px !important;
		}

		.medium-paragraph {
			font-size: 24px;
			font-weight: 400 !important;
			line-height: 32px;
			max-width: 700px;
			margin-top: 50px;
		}


    .navbar {
		position: fixed !important;
		top: 0;
		width: 100%;
		height: 125px;
		padding: 30px 0 !important;
		box-sizing: border-box;
		z-index: 30;
		transition: 700ms all;
	}

	
	.hero {
		display: flex;
		position: relative;
		padding: 0 !important;
		height: 600px;
		overflow: visible;
		background: #000000cf;
		align-items: center;
	}

	.hero.large-hero {
		height: 100vh;
	}

	.small_hero {
		height: 400px;
	}

	.large-hero h1 {
		text-align: center !important;
		font-weight: 200 !important;
		max-width: 800px;
	}
	
	.hero .content_row {
		position: relative;
		display: flex;
		align-items: flex-start;
		height: 100%;
		width: 100%;
		max-width: 1400px;
		margin: auto;
		flex-direction: row;
	}

	.hero.homepage .hero__flex_col.flex {
		flex-direction: column;
		align-items: center;
		justify-content: center;
		margin: auto;
	}

	.hero.small_hero .content_row {
	    align-items: flex-end;
	}

	.hero.small_hero .row-width-full {
	    margin: 0;
	    margin-bottom: 50px;
	}

	.hero.small_hero .hero__flex_col {
	    margin: 20px;
	    margin-bottom: 0px !important;
	}

	.hero.small_hero .hero__headline {
	    margin-bottom: 3.5rem !important;
	}
		
	.hero__content {
		height: 100%;
		width: 100%;
		position: relative;
		z-index: 1;
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
	}
	
	.row-width-full {
		width: 100%;
		max-width: 1200px;
		margin: auto;
	}

	.hero__flex_col {
		position: relative;
		/* width: 55%; */
	}

	.hero__bg-curtain {
		position: absolute;
		background: linear-gradient(44deg, #000000cf, #000000b3, transparent);
		height: 100%;
		width: 100%;
		top: 0;
		left: 0;
		z-index: 0;
	}

	.hero__flex_col.flex {
		flex-direction: column;
		align-items: center;
		justify-content: center;
		padding-inline: 20px;
		margin: 0 20px;
		height: 100%;
	}

		.hero__headline {
			color: #FFFFFF;
			font-size: 80px;
			font-weight: 200 !important;
			line-height: 70px;
			text-align: inherit !important;
			text-transform: none;
			letter-spacing: 0;
			margin-bottom: 3.5rem !important;
		}

		.large-hero.homepage .hero__subheader {
			font-size: 26px !important;
			line-height: 36px;
			text-align: left !important;
		}

		.hero__subheader {
			font-size: 20px !important;
			line-height: 26px;
			text-align: left !important;
		}

		.hero__carousel {
			position: absolute !important;
			display: block;
			top: 0;
			left: 0;
			height: 100%;
			width: 100%;
			z-index: -1;
		}

		.hero__carousel .carousel-item {
			height: 100%;
			transition: transform 0.5s cubic-bezier(0.57, -0.01, 0.34, 1.02);
		}

		.hero__carousel .carousel__image {
			height: 100%;
			width: 100%;
   			object-fit: cover;
		}


	.grid--column-img__wrapper {
		position: relative;
	}
	
	.embedded_video {
		width: 100%;
		height: 400px;
	}

	

	/* Section elements */

		

		.grid--column {
			width: 100%;
			padding-inline: 20px;
		}

		.dual_flex-col .grid--column p {
			font-size: 16px;
			line-height: 26px;
		}

		.grid--column-img__wrapper > * {
			background: #000e27;
			width: 100%;
			height: 400px;
			object-fit: cover;
		}

		.grid--column ul {
			padding-left: 40px;
		}

		.grid--column ul li {
			font-size: 14px;
			line-height: 22px;
			text-align: left !important;
			position: relative;
		}

		::marker {
			font-size: 25px;
		}

		.section__cta {
			background: #efefef;
		}

		.section__bg-curtain {
			position: absolute;
			background: #000e27e0;
			clip-path: polygon(0 0, 100% 0, 80% 100%, 0% 100%);
			height: 100%;
			width: 60%;
			top: 0;
			left: 0;
			z-index: 0;
		}

		.section__bg-image {
			position: absolute;
			height: 100%;
			width: 100%;
			opacity: 0.1;
			filter: grayscale(1);
			object-fit: cover;

		}

		.wide--flex_box {
			background-size: 100%;
			background-repeat: no-repeat;
		}

		.wide--flex_box .grid--column-img__wrapper {
			position: relative;
			height: 700px;
		}

		.wide--flex_box .grid--column-img__wrapper > * {
			width: 100%;
			height: 100%;
			position: absolute;
		}

		.content__logo {
			padding-block: 15px 40px;
			width: 130px;
		}

		.play_button_module {
			position: relative;
			display: flex;
			margin-top: 50px;
			-webkit-box-align: center;
			-webkit-align-items: center;
			align-items: center;
			cursor: pointer;
		}

		.video__play_button {
			position: relative;
			display: -webkit-box;
			display: -webkit-flex;
			display: -ms-flexbox;
			display: flex;
			overflow: visible;
			width: 65px;
			-webkit-box-pack: center;
			-webkit-justify-content: center;
			-ms-flex-pack: center;
			justify-content: center;
			-webkit-box-align: center;
			-webkit-align-items: center;
			-ms-flex-align: center;
			align-items: center;
			border-radius: 0px;
		}

			.play_button__circle {
				fill: #00000000;
				stroke: #ffffff;
				stroke-miterlimit: 10;
				stroke-width: 3px;
				overflow: unset;
				transition: 0.2s ease-in-out;
			}
			
			.play_button__polygon {
				fill: #FFFFFF;
				fill-rule: evenodd;
				transition: 0.2s ease-in-out;
			}

			.play_button_module svg {
				transition: 0.5s cubic-bezier(0.63, -1.83, 0.21, 2.71);
			}

			.video_box:hover .play_button_module svg {
				transform: scale(1.1);
			}

			.play_button_text {
				position: relative;
				margin: 0 !important;
				margin-left: 15px !important;
				font-size: 18px !important;
				font-weight: 500 !important;
			}


	/* Images */


		.section__xl-image {
			position: relative;
			background: #000e27;
			width: 100%;
			height: 400px;
			margin-bottom: 5em;



			object-fit: cover;
			overflow: hidden;
		}

		.section__xl-image svg {
			width: 100%;
			height: 131%;
			position: absolute;
			top: 0;
			left: 0;
		}



	/* ---- */

	
	.pageTop_content {
		position: relative;
		width: 100%;
		height: 100%;
	}
	
	.background.full-color {
		background: #f4f4f8;
	}
	
	.background.full-color .hero__headline {
		text-align: center !important;
		color: #000e27 !important;
	}

	
	.mobileNav_visible {height: 100% !important;}

	

	.topnav {
		position: relative;
		width: 100%;
		height: 100%;
		z-index: 12;
		top: 0;
	}

	.topnav a {position: relative;height: 100%;display: block;padding: 5px 0px;text-align: center;text-decoration: none;opacity: 1;}

	.topnav a:hover {
		color: #FFFFFF;
		text-decoration: none !important;
	}

	.nav__button {

		padding: 10px 15px !important;
		background: #fff !important;

		border: 2px solid #FFFFFF !important;
		border-radius: 5px;
		color: #000e27 !important;
		transition: 0.3s ease-in-out !important;
	}

	.nav__button:hover {
		border: 2px solid #FFFFFF;
		background: transparent !important;
		color: #FFFFFF !important;
	}

	.nav__button:before,
	.nav__button:hover:before {
		display: none !important;
	}

	.topnav--navList {
		width: 100%;
		height: 100%;
		display: flex;
		flex-direction: row;
		justify-content: space-between;
		align-items: center;
		flex-wrap: wrap;
		list-style-type: none;
		margin: 0;
		padding: 0;
	}


	.topnav--navList li {
		display: flex;
		position: relative;
		margin: 0;
		width: fit-content;
		height: 100%;
		list-style-type: none;
		align-items: center;
	}

	.topnav--navList li ul {
	   	display: flex;
	   	align-items: center;
	   	width: 100%;
	   	height: 100%;
	}

	.li--topnav--navList--hamburger {
		padding: 10px 0;
	}

	.topnav--navList--hamburger {
		margin-left: auto;
		min-height: 3px;
		width: 50%;
		background: #FFFFFF;
		transition: 0.1s ease-in-out;
	}

	.topnav--navList--hamburger.open {
		height: 2px;
		width: 100%;
		background: transparent;
	}

		.topnav--navList--hamburger:before {
			content: "";
			position: absolute;
			top: 0px;
			left: 0;
			min-height: 3px;
			width: 100%;
			background: #FFFFFF;
			transition: 0.1s ease-in-out;
			transform-origin: center;
		}

		.topnav--navList--hamburger:after {
			content: "";
			position: absolute;
			bottom: 3px;
			left: 0;
			min-height: 3px;
			width: 100%;
			background: #FFFFFF;
			transition: 0.1s ease-in-out;
			transform-origin: center;
		}

		.topnav--navList--hamburger.open:before {
			top: 10px;
			left: 0;
			transform: rotate(45deg);
		}

		.topnav--navList--hamburger.open:after {
			bottom: 12px;
			left: 0;
			transform: rotate(-45deg);
		}

	.topnav a.toggleMobileNav_button {
		padding: 10px 0 !important;
		height: 25px;
		width: 30px;
		position: relative;
		right: 0;
	}


	.topnav--navList li.language_change a {
		padding: 30px 16px;
		color: #FFFFFF;
		font-size: 15px;
		font-weight: 700;
		width: 120px;
	}

.language_change.small_button {
	font-size: 14px !important;
    color: #ffffff;
    text-align: left;
    padding: 5px 30px;
    background: #000e27;
    margin: 20px 0 0px 30px;
}

.topnav--navList .li--topnav--navList--hamburger {
	display: flex;
	align-items: center;
    width: unset;
}

	.topnav .toggleMobileNav_button {
		display: none;
	}
	
	.navBar_container {
		max-width: 1400px;
		height: 100%;
		padding: 0px 26px;
		margin: auto;
	}
	
	.logo_wrapper {
		display: flex;
		position: relative;
		height: 100%;
		box-sizing: border-box;
		align-items: center;
		justify-content: center;
	}
	
	.logo {
		object-fit: contain;
		position: relative;
		max-height: 35px;
		height: 100%;
		box-sizing: border-box;
		transition: 700ms all;
	}

	li.dropdown_nav_item {
		list-style-type: none;
		margin: 0 26px;
		transition: 0.3s;
	}

	.dropdown_nav_item_a {
		color: #FFFFFF;
		font-size: 20px;
		font-weight: 200;
		text-transform: uppercase;
		border: none;
		outline: none;
		background-color: inherit;
		margin: 0;
		transition: 0.5s;
		transform: perspective(1px);
		transition-property: color;
		transition-duration: 0.5s;
		vertical-align: middle;
		cursor: pointer;
	}
	
	.dropdown_nav_item .dropdown_nav_item_a:before {
		content: "";
		position: absolute;
		z-index: -1;
		left: 0;
		bottom: 0px;
		background: #ffffff; /* #ffd02a */
		height: 1px;
		width: 100%;
		border-radius: 100px 100px;
		transition: 0.3s ease-out;
		transform: scaleX(0);
		transform-origin: 50% 0%;
	}
	
	.dropdown_nav_item:hover .dropdown_nav_item_a:before {
		transform: scaleX(1);
	}
	
	.dropdown_nav_item_a.nav_link--active:before {
		content: "";
		position: absolute;
		z-index: -1;
		left: 0;
		top: 0;
		background: #000e27;
		height: 6px;
		width: 100%;
		border-radius: 0 0 20px 20px;
	}

	.dropdown-content {
		list-style-type: none;
		position: fixed;
		width: 100%;



		left: 0;
		margin-top: 85px;
		margin-left: 0;
		background-color: #FFFFFF;
		min-width: 160px;
		padding: 20px;
		border-radius: 0;
		box-shadow: 0 15px 19px 5px rgba(0, 0, 0, 0.08);
		backdrop-filter: blur(3px);
		z-index: 20;
		visibility: hidden;
		opacity: 0;
		transition: visibility 0.2s, opacity 0.4s;
	}

	.dropdown-content .container {
		max-width: fit-content !important;
		overflow: hidden;
    	margin-top: 0 !important;
	}

	.dropdown-content .container li {
		overflow: hidden;
		float: left;
	}

	.dropdown-content a {
		float: left;
		color: #000e27 !important;
		font-size: 16px;
		font-weight: 300;
		padding: 10px 30px;
		text-decoration: none;
		display: block;
		text-align: center;
	}
	
	.dropdown-content a:hover {
		color: #ffd02a !important;
	}
	
	.dropdown-content a div {
		padding: 130px;
		background-size: cover;
		float: left;
	}


	.dropdown_nav_item:hover .dropdown-content {
		visibility: visible;
		opacity: 1;
		transition: visibility 0s, opacity 0.3s;
	}


	.flex a:hover {
		text-decoration: none;
	}
	
	
	.contact_section label {
		color: #FFFFFF;
	}
	
	.contact_section input {
		border-radius: 10px;
	}
	
	.contact_section input[type=text] {
		padding: 20px;
	}

	input.css-pg_button:disabled {
		background: #F3F3F394 !important;
		color: #808080 !important;
		cursor: not-allowed;
	}

	input.css-pg_button:disabled:hover {
		transform: none !important;
	}
	
	.contact_section textarea {
		border-radius: 13px;
		padding: 20px;
	}

	.contact__event_result {
		position: relative;
		margin-top: 30px;
		padding: 20px;
		border-radius: 5px;
		overflow: hidden;
		font-weight: 700 !important;
	}

	.contact__event_result.error {
		background: #ff3f3f1f;
		color: #ff3f3f;
	}

	.contact__event_result.error:before {
		border-left-color: #ff3f3f;
	}

	.contact__event_result.success {
		background: #10a95c1f;
		color: #10a95c;
	}

	.contact__event_result.success:before {
		border-left-color: #10a95c;
	}

	.contact__event_result:before {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		height: 100%;
		border-left-width: 5px;
		border-left-style: solid;
		border-left-color: #ffd02a;
	}

	.default_input {
		opacity: 0;
		position: absolute;
		z-index: -1;
	}


	
	.button {
		display: inline-block;
		margin: 30px auto;
		position: relative;
		padding: 0 45px;
		cursor: pointer;
		color: #000e27 !important;
		font-size: 20px;
		text-align: center;
		text-decoration: none;
	}


	.contact_form {
		display: flex;
		flex-direction: column;
		align-items: center;
		grid-gap: 20px;
		margin-bottom: 2.5rem;
	}

	.contact_form_item {

		width: 100%;
		position: relative;
		display: inline-block;
	}


	.contact_form .flex {
		width: 100%;
	}


	.contact_form .flex .contact_form_item:first-of-type input {
		border-radius: 5px 0 0 5px;
	}

	.contact_form .flex .contact_form_item:last-of-type input {
		border-radius: 0 5px 5px 0;
	}

	label.input_label {
		position: absolute;
		left: 11px;
		top: 18px;
		font-size: 16px;
		transform-origin: 0 0;
		transform: translate3d(0,0,0);
		transition: all .2s ease;
		pointer-events: none;
		z-index: 1;
	}

	input,
	textarea {
		width: 100%;
		min-width: 10rem;
		color: #ffffff;
		font-size: 17px !important;
		margin-bottom: 1em;
		margin-top: 0.25em;
		background: transparent;
		border: 1px solid #00e4ff;
		border-radius: 5px;
		padding: 25px 10px 5px 10px;
		transition: 0.3s;
	}

	textarea {
		min-height: 100px;
		transition: none;
	}

	input:-webkit-autofill,
	input:-webkit-autofill:hover, 
	input:-webkit-autofill:focus, 
	input:-webkit-autofill:active
	{
		-webkit-text-fill-color: white;
	    -webkit-box-shadow: 0 0 0px 1000px #000000d1 inset;
        transition: background-color 5000s ease-in-out 0s;
	}

	input:-internal-autofill-previewed {
	    -webkit-box-shadow: 0 0 0 30px #000000d1 inset !important;
	}

	input:-webkit-autofill{
		-webkit-text-fill-color: white !important;
	}

	input::placeholder,
	textarea::placeholder {
		opacity: 0;
	}

	input:focus + label.input_label,
	textarea:focus + label.input_label,
	input:not(:placeholder-shown) + label.input_label,
	textarea:not(:placeholder-shown) + label.input_label {
		font-size: 12px;
		transform: translate3d(0,-22px,0);
		top: 30px;
		opacity: 0.7;
		z-index: 1;
	}


	.column {
		width: 100%;
		position: relative;
		margin-right: 50px;
	}

	.column:last-of-type {
		margin-right: 0px;

	}

	
	.column .banner-image_overlay {
		margin: 0 !important;
	}
	

	
	.banner-image_overlay {
		max-width: 100%;
		margin: 0 0 0 auto;
		box-sizing: border-box;
		border-radius: 0;
	}
	
	.left {
		float: left;
		text-align: left;
	}
	
	.banner_image {
		height: 400px;
		width: 100%;
		padding-left: 10px;
		box-shadow: 0 2px 19px 5px rgba(0, 0, 0, 0.08) !important;


		background-size: cover;
		transition: 0.6s;
		background-position: center;
	}
	
	.banner_image:hover {
		transform: scale(1.1);
	}


	
	
	/* FOOTER */

		.footer {
			display: block;
			width: 100%;
			height: auto;
			padding: 100px 0 !important;
			background: #0a0a0a;
			color: #FFFFFF;
			position: relative;
			float: left;
			margin: auto;
			z-index: 1;
		}


		.footer-col {
			display: flex;
			position: relative;
			height: 100%;
			padding: 0px;
			flex-direction: column;
			justify-content: flex-start;
			grid-gap: 8px;
		}

		.footer-col .back_to_top {
			height: 50px;
			float: right;
		}

		/* FOOTER LINK */

		.footer_link_container {
			display: flex;
			float: left;
			width: 100%;
			margin: 2px 0px;
			flex-direction: row;
			justify-content: flex-start;
		}

		.footer__cookie-policy-button {
			color: #000e27;
			font-size: 14px;
		}

		.footer__cookie-policy-button:hover,
		.footer__cookie-policy-button:focus {
			color: #000e27 !important;
			text-decoration: none !important;
		}
		

		
		
		
		.button_container {
			padding-top: 20px;
			display: flex;
			justify-content: flex-start;
			align-items: flex-start;
			flex-direction: row;
			grid-gap: 15px;
		}
		
		.button.css-pg_button {
			display: flex;
			justify-content: center;
			position: relative;
			margin: 0;
			width: auto;
			border-radius: 100px;
			padding: 15px 20px;
			background: #00e4ff; /* #ff0051, #00b4ff, #d4ff00, #00ff6a */
			border: 2px solid #00e4ff; /* #ff0051, #00b4ff, #d4ff00, #00ff6a */
			cursor: pointer;
			color: #000000 !important;
			font-size: 18px !important;
			font-weight: 400;
			text-align: center;
			text-decoration: none;
			letter-spacing: 1px;
			transition: 0.3s ease-in-out;
		}
		
		.button.css-pg_button:hover,
		.button.css-pg_button:focus {
			transform: scale(1.05);
			outline: none;
			background: rgb(0 250 255);
			box-shadow: 0 0 100px #00e4ff;
		}
		
		.button.css-pg_button.second-button:hover,
		.button.css-pg_button.second-button:focus {
			color: #000000 !important;
		}

		.button.css-pg_button:hover,
		.button.css-pg_button:focus {
			animation-name: example;
			animation-duration: 2s;
			animation-iteration-count: infinite;
		}
		
		@keyframes example {
			0%   {background-color: rgb(0 228 255); transform: scale(1);}
			50%  {background-color: rgb(0 250 255); transform: scale(1.05);}
			100% {background-color: rgb(0 228 255); transform: scale(1);}
		}

		.button.css-pg_button.bg-white {
			background: #FFFFFF !important;
			color: #000 !important;
			border: 3px solid #FFFFFF !important;
		}
		
		.button.css-pg_button a {
			text-decoration: none;
		}
		
		.button.css-pg_button:hover a,
		.button.css-pg_button:hover a {
			text-decoration: none;
		}

		button .external-link polygon, .external-link path {
		    fill: #000000 !important;
		}

		button.second-button .external-link polygon, .external-link path {
		    fill: #00e4ff !important;
		}

		.button.css-pg_button.second-button:hover .external-link polygon,
		.button.css-pg_button.second-button:focus .external-link polygon {
			fill: #000000 !important;
		}
		


		.footer__bottom_bar {
			width: 100%;

			height: 100%;
			padding-top: 50px;
			float: left;
			position: relative;
		}

		.footer__bottom_bar-content {
			display: flex;
			max-width: 1200px;
			margin: auto;
			padding-block: 20px;
			height: 100%;
			border-top: 2px solid #e4e4e4;
			flex-direction: row;
			flex-wrap: wrap;
			justify-content: space-between;
		}

		div.footer__bottom_bar-content p {
			margin: 0;
			font-size: 12px !important;
			line-height: 20px;
			text-align: left !important;
		}

		.socialMedia_links {
			display: flex;
			position: relative;
		}

		.social_media_icon {
			position: relative;
		}

		.social_media_icon svg {
			fill: #000e27;
			height: 50px;
			float: left;
			padding: 10px;
			overflow: unset;
}


	
	
	h1.headline_large {
		font-size: 26px;
		font-weight: 300;
		margin: 0;
		padding: 0;
	}




/* CAROUSEL */


	.carousel-inner {
		box-shadow: 0 2px 80px 5px rgb(0 0 0 / 8%);
		height: 600px;
	}

	.carousel__column .button_container {
		margin: 0;
		margin-right: auto;
	}


	.carousel__column.content {
		padding: 40px;
		flex-direction: column;
		justify-content: center;
	}

	.carousel-indicators li {
		width: 8px !important;
		height: 8px !important;
		border-radius: 100% !important;
		transition: 0.3s ease-in-out !important;
	}

	.carousel-indicators li:hover {
		opacity: 1 !important;
		transform: scale(1.25);
	}

	.carousel-indicators li.active {
		opacity: 1 !important;
		transform: scale(1.75);
	}

	.carousel__indicators--wrapper {
		position: relative;
	}

	.carousel__indicators-wrapper {
		display: flex;
		justify-content: center;
		align-items: center;
	}

	.carousel-indicators {
		position: relative !important;
		margin: 0 !important;
		margin-top: -60px !important;
		padding: 5px 25px !important;
		background: rgb(0 0 0 / 80%);
		border-radius: 100px;
		grid-gap: 5px;
		align-items: center;
	}

	.carousel-control {
		position: absolute;
		top: 0;
		display: flex;
		height: 100%;
		align-items: center;
	}

	.carousel-control.prev {
		left: 0;
	}

	.carousel-control.prev:before {
		content: "";
		position: absolute;
		left: -100%;
		background: radial-gradient(circle at left, rgb(0 0 0 / 60%) 0%, rgba(0,0,0,0) 50%);
		width: 50px;
		height: 100%;
		overflow: visible;
		z-index: 0;
	}

	.carousel-control.next {
		right: 0;
	}

	.carousel-control.next:before {
		content: "";
		position: absolute;
		right: -100%;
		background: radial-gradient(circle at right, rgb(0 0 0 / 60%) 0%, rgba(0,0,0,0) 50%);
		width: 50px;
		height: 100%;
		overflow: visible;
		z-index: 0;
	}

	.carousel_arrow-wrapper {
	    height: 50px;
	    padding: 0 20px;
	    z-index: 1;
	}
	
	.carousel-control.next .carousel_arrow {
		transform: rotate(180deg);
	}
	
	.carousel_arrow {
	    width: 100%;
	    height: 100%;
	    object-fit: contain;
	}

	.carousel__quote-author-logo--wrapper {
		display: flex;
		justify-content: center;
		position: relative;
		padding: 5px 15px;
		width: 130px !important;
		margin-bottom: 20px;
		border: 1px solid #efefef;
		border-radius: 5px;
		background: #FFFFFF;
	}



	.animated-fade {
		opacity: 0;
		transition: opacity 0.8s ease;
	}

	.animated-fade.active {
		opacity: 1;
	}

	.animated-slide {
		transform: translateY(100px);
		opacity: 0;
		transition: transform 0.8s ease;
	}

	.animated-slide.active {
		transform: translateY(0px);
		opacity: 1;
	}


	

.button.css-pg_button.second-button {
    background: transparent;
    border-color: #00e4ff;
    color: #00e4ff !important;
}

.game-display_wrapper {
	display: flex;
}

.game-display-banner {
    position: relative;
    height: 580px;
    margin-right: 30px;
    overflow: hidden;
}

.game-display-banner:last-of-type {
    margin-right: 0px;
}

.on-hover-collapse {
    height: 0px;
    overflow: hidden;
    transition: 0.5s all;
}

.game-display-banner:hover .on-hover-collapse {
    height: 250px;
}

.game-display-banner__details--wrapper {
	display: flex;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	align-items: flex-end;
	transition: 300ms all;
}

.game-display-banner:hover .game-display-banner__details--wrapper {
	backdrop-filter: blur(15px);
}

.game-display-banner__details {
    display: flex;
    flex-direction: column;
    padding: 60px;
    width: 100%;
    color: #FFFFFF;
    background: linear-gradient(0deg, black, transparent);
}

.game-display-banner__details h3 {
    color: inherit;
    font-size: 50px !important;
    font-weight: 500 !important;
    line-height: 70px;
}

.game-display-banner__details p {
    color: inherit;
    font-size: 18px !important;
    font-weight: 400 !important;
    line-height: 24px;
}

.game-display-banner__details button_container {
	margin-top: 30px;
}

.game-display-banner .image-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.game-display-banner .image-wrapper img {
    position: relative;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.glowing-text {
	-webkit-text-stroke: 2px #ffffff;
	color: transparent;
	font-size: 70px;
	text-shadow: 0px 0px 40px #ffffff80;
}

.featured-item {
    position: relative;
    width: 100%;
    height: 650px;
    background: #FFFFFF;
    overflow: hidden;
}


.featured-item .grid--column {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
    color: #000;
    justify-content: flex-end;
}

.featured-item .grid--column .grid--column.grid--column-w-img {
    height: 100%;
    width: 100%;
}

.all_footer_cols.footercol_grid {
    display: flex;
    align-items: flex-start;
    align-content: flex-start;
    justify-content: space-between;
}

.footer-col-title {
    font-size: 28px !important;
    font-weight: 600 !important;
    color: #FFFFFF !important;
    margin-bottom: 5px !important;
}

.footer_link {
    font-size: 18px;
    font-weight: 500;
    color: inherit;
    white-space: pre;
}

.footer_link:hover,
.footer_link:focus {
	color: #FFFFFF;
}


.media-icon {
    display: flex;

    justify-content: center;
    align-items: center;
    margin-right: 20px;
}

.media-icon svg {
    height: 35px;
    fill: #FFFFFF;
}

.flex-down {
	flex-direction: column !important;
}


.label {
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    color: inherit;
}

.external-link {
    width: 10px;
    margin-left: 10px;
    margin-top: -2px;
}

.external-link polygon,
.external-link path {
    fill: #FFFFFF !important;
}

.CTA-block {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    align-content: center;
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #FFFFFF;
}

.CTA-block h2 {
	font-size: 30px !important;
	color: #FFFFFF !important;
	margin: 0 !important;
}


.CTA-block .button_container {
	padding: 0 !important;
}



video {
    object-fit: cover !important;
}
.footer__strong-text {
	font-size: 28px !important;
	font-weight: 600 !important;
	color: #FFFFFF;
	margin-top: 50px !important;
	margin: 0;
}


.game-pres-bx-all.grid {
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 30px;
}

.testimonials-content.grid {
    grid-template-columns: repeat(3, 1fr);
}

span.title {
    font-size: 16px;
    font-weight: 200;
}

span.item {
    font-size: 22px;
    font-weight: 200;
}

h2.featured-item__headline {
	font-size: 40px !important;
	line-height: 45px !important;
	color: #ffffff !important;
}


.hero-video {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
}
.has-border {
	padding-left: 30px;
    border-left: 3px solid #00e4ff;
}

.large_page_banner_content {
    height: 100%;
    overflow: hidden;
}

.carousel__image {
    position: relative;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.hero__text-container {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	padding: 90px 0;
}

.hero__flex-col {
	position: relative;
	display: flex;
	align-items: center;
	width: 100%;
	height: 100%;
	justify-content: flex-start;
	margin-right: 50px;
}

.hero__flex-col:last-of-type {
	margin-right: 0px;
	width: 75%;
}

.hero__image-wrapper {
	position: relative;
	width: 100%;
	overflow: hidden;
	z-index: 0;
	box-shadow: 0 0 10em 10px rgb(0 228 255 / 35%);
}

.hero__image {
	position: absolute;
	width: 100%;
	height: 100%;
	object-fit: cover;
	z-index: -1;
}


.hero .carousel {
    width: 100%;
    height: 100%;
}

.hero .carousel-item {
    height: 100%;
}

.testimonial-card {
    display: flex;
    position: relative;
    background: #303030;
    padding: 30px;
    color: #FFFFFF;
    flex-direction: column;
    justify-content: space-between;
}

.testimonial-card--quote {
    box-sizing: border-box;
    position: relative;
    font-size: 20px;
    line-height: 26px;
    margin: 0;
}

.testimonial-card--author {
    position: relative;
    width: 100%;
    margin-top: 30px;
    padding-top: 10px;
    border-top: 1px solid #383838;
}

.game_page__background-image-flow {
    position: absolute;
    z-index: -1;
    filter: blur(29px);
}

.image-flow__wrapper {
    position: relative;
    width: 100%;
    height: 700px;
    overflow: hidden;
}

.image-flow__wrapper img {
    position: relative;
    width: 100%;
    object-fit: cover;
}


.copyright-content {
    margin-top: 30px !important;
}

.carousel .embedded_video {
    height: 100%;
}

.hero__bg-image-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.hero__bg-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top;
}

.product_display {
	position: relative;
	width: 100%;
	height: 100%;
}

.game_item_hero {
    position: relative;
    width: 100%;
    height: 550px;
    overflow: hidden;
}

.game_item_hero_image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    transform: scale(1.01);
}

.product_display-details {
	display: flex;
	position: 
absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 50px;
	background: #00000087;
	flex-direction: column;
	justify-content: flex-end;
}

.section_headline {
    padding-bottom: 20px;
    border-bottom: 1px solid #dfdfdf;
}

.flex-carousel {
    display: flex;
    flex-direction: row;
    overflow-x: scroll;
    padding-bottom: 20px;
}

.flex-carousel::-webkit-scrollbar {
	height: 6px !important;

	background-color: transparent;
	transition: height 300ms, background 300ms;
}

.flex-carousel:hover .flex-carousel::-webkit-scrollbar {
	height: 8px !important;
	background-color: transparent;
}

.flex-carousel::-webkit-scrollbar-thumb {
	margin: 5px;
	max-width: 10px !important;
	background-color: #bfbfbf;
	border-radius: 100px;
}

.flex-carousel::-webkit-scrollbar-thumb:hover {
	margin: 5px;
	background: #00e4ff;
	border-radius: 100px;
}

.flex-carousel .testimonial-card {
    min-width: 400px;
    min-height: 300px;
    margin-right: 20px;
}

.flex-carousel .testimonial-card--quote {
    font-size: 24px;
    line-height: 28px;
}

.team-image {
    height: 500px;
    width: 100%;
    object-fit: cover;
    object-position: top;
}

.featured-item_overlay.grid--column {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 70px;
    z-index: 3;
    background: linear-gradient(45deg, #000000ad, #00000000);
    color: #FFFFFF !important;
}

.featured-item .image-wrapper {
	width: 100%;
	height: 100%;
	transform: scale(1.05);
}

.featured-item .image-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.team_members {
    position: relative;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 20px;
    margin-bottom: 20px;
}

.profile_card {
    position: relative;
    width: 100%;
    border-bottom: 3px solid #00e4ff;
}

.profile_card:before {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 65%;
	background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0.20165160790878855) 60%, rgba(0,0,0,0) 100%);
	z-index: 1;
}

.profile_card__image-wrapper {
    position: relative;
    width: 100%;
    height: 350px;
    overflow: hidden;
}

.profile_card__image-wrapper img {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top;
    filter: grayscale(1);
    /* background: #fefefe; */
}

.profile_card__image-wrapper:before {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 60%;
	background: #00e4ff;
	z-index: 0;
}

.profile_card__details {
    position: absolute;
    bottom: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding: 20px 20px;
    width: 100%;
    height: 100%;
    color: #ffffff;
    transition: 0.3s all;
    z-index: 1;
}

.member_info {
    display: flex;
    flex-direction: column;
}

.profile__name {
    font-size: 24px;
    line-height: 30px;
}

.profile__title {
    font-size: 16px;
    line-height: 22px;
}

.note {
    display: inline-block;
    position: relative;
    padding: 5px 20px;
    background: #fff;
    margin-bottom: 20px;
    color: #000000;
}

.dual_grid-container {
    position: relative;
    display: flex;
    flex-direction: row;

    margin-bottom: 100px;


}

.grid-column {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-right: 30px;
    width: 100%;
}

.grid-column:last-of-type {
	margin-right: 0px;
}

nav.mobile_nav {
    display: none;
    position: fixed;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    background: #000;
    z-index: 10;
    transition: 0.5s cubic-bezier(0.60, 0, 0.4, 1);
}

.mobile_nav__container.flex {
    position: relative;
    display: flex;
    align-items: flex-start;
    height: 100%;
    padding: 20px 30px;
    flex-direction: column;
    justify-content: center;
}

.mobile_nav__link-container {}

.mobile_nav__link-wrapper {
    position: relative;
    padding: 10px 0;
}

a.mobile_nav__link {
    font-size: 34px;
    font-weight: 200;
    margin: 0;
    transition: 0.5s;
}

nav.mobile_nav.open {left: 0;}


.form_container {
    margin-bottom: 4rem;
}

.form_message {
    padding: 15px 25px;
    background: #303030;
    border-left: 3px solid #00e4ff;
}


/* Cookie Consent */

.termsfeed-com---palette-light.termsfeed-com---nb {
	margin: 10px;
    background-color: #f2f2f2e3 !important;
    backdrop-filter: blur(12px);
    color: #111;
    max-width: 400px !important;
    position: fixed;
    top: auto;
    bottom: 0;
    right: 0;
    left: auto;
}

.termsfeed-com---nb .cc-nb-main-container {
    padding: 2rem !important;
}

.termsfeed-com---nb-simple {
    right: 0;
    top: auto;
    bottom: 0;
    left: auto;
    max-width: 450px;
    position: fixed;
}

.termsfeed-com---palette-light .cc-nb-okagree {
    display: inline-block;
    position: relative;
    margin: 0;
    width: auto;
    border: none;
    border-radius: 50px;
    padding: 10px 30px;
    font-family: "Space Grotesk", Arial, sans-serif;
    font-weight: 400 !important;
    text-align: center;
    text-decoration: none;
    letter-spacing: 1px;
    transition: all 0.2s ease-in-out 0s;
    background: rgb(0 0 0) !important;
    color: rgb(255 255 255) !important;
    font-size: 15px !important;
}

.termsfeed-com---palette-light .cc-nb-okagree:hover,
.termsfeed-com---palette-light .cc-nb-okagree:focus {
	transform: scale(1.08);
}

.termsfeed-com---palette-light .cc-nb-changep {
    display: none !important;
    background-color: #eaeaea;
    color: #000000 !important;
    font-size: 12px !important;
}

.termsfeed-com---palette-light .cc-nb-title {
    display: none;
    color: #000;
    font-family: 'Space Grotesk', Arial, sans-serif;
    font-size: 20px !important;
}

.termsfeed-com---palette-light .cc-nb-text {
    color: #111;
    font-family: 'Space Grotesk', Arial, sans-serif;
    font-size: 12px !important;
    line-height: 18px;
}

@media screen and (max-width: 599px) {
	.cc-nb-buttons-container {
		display: flex !important;
		flex-direction: row;
		grid-gap: 20px;
		height: 40px;
	}
	
	.termsfeed-com---nb .cc-nb-main-container {
		padding: 2rem !important;
	}
	
	.termsfeed-com---palette-light .cc-nb-okagree {
		width: 100% !important;
		height: 45px !important;
		padding: 0px 30px !important;
		font-size: 15px !important;
		font-weight: 600 !important;
	}
	
	.termsfeed-com---palette-light .cc-nb-title {
		font-size: 16px !important;
	}

	.termsfeed-com---palette-light .cc-nb-text {
		font-family: 'Space Grotesk', Arial, sans-serif;
		font-size: 12px !important;
		line-height: 16px !important;
	}
}

.footer__content-row.legal-nav {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 50px;
}

.legal-nav p {
    color: inherit;
    font-size: 14px !important;
    font-weight: 400 !important;
}

.footer__link.footer__cookie-policy-button {
    padding: 5px 0;
    font-size: 18px !important;
    color: #FFFFFF !important;
    border-bottom: 1px solid;
    cursor: pointer;
}

	.contact__form-wrapper .grid--column {
		padding-inline: 0;
	}

	.contact_info-ul {
		list-style-type: none;
	}


	.contact_info-ul li {
		padding: 10px 0;
		border-bottom: 1px solid #292929;
	}

	.contact_info-ul li span {
		font-size: 16px;
	}

	.contact_info-ul li a {
		font-size: 20px;
		font-weight: 600;
		color: #000000;
	}

.cc-cp-body-tabs-item-link {
    color: #000000 !important;
}

.termsfeed-com---pc-dialog {
    font-family: 'Space Grotesk', Arial, sans-serif !important;
    border-radius: 10px !important;
    overflow: hidden;
}

.cc-pc-container {
    padding-top: 20px !important;
}
